const system = require("../../../system");
const ServiceBase = require("../../sve.base")

class EorderproductSve extends ServiceBase {
  constructor() {
    super("eorderproduct", ServiceBase.getDaoName(EorderproductSve));
    // this.accounttradeDao = system.getObject("db.account.accounttradeDao");
  }

}

module.exports = EorderproductSve;